
.benefit{
    font: 16px "KIA-REGULAR", sans-serif;
    line-height: 20px;
    color: #ffffff;
    background: #000;
}

.benefit h1{font-size: 36px; font-weight: 600; line-height: 44px; text-align: center; padding-top: 50px}

.benefit .row{margin-left: 0px; margin-right: 0px}

.benefit .row .benefit-text{padding: 50px 72px}

.benefit .row .benefit-text ul{list-style: none; padding-inline: 0px}
.benefit .row .benefit-text ul li{margin-bottom: 20px}
.benefit .row .benefit-text ul li img{float: left;}
.benefit .row .benefit-text ul li div{margin-left: 96px;}
.benefit .row .benefit-text ul li div b{font-weight: 600; line-height: 24px} 
.benefit .row .benefit-text ul li div p{margin: 0px; min-height: 95px; margin-top: 8px}

.benefit .row ul.slick-dots{text-align: center; padding-inline-start: 0px}
.benefit .row ul.slick-dots li button{display: none}
.benefit .row ul.slick-dots li::marker{color: #000}
.benefit .row ul.slick-dots li{
	position: relative;
    display: inline-block;
    flex: 0 1 auto;
    width: 48px;
    height: 3px;
    margin: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
}
.benefit .row ul.slick-dots li.slick-active{background-color: #fff}

@media ( max-width : 1024px) {
	.benefit{font-size: 12px; line-height: 16px}
	.benefit h1{font-size: 24px; line-height: 24px;}
	.benefit .row .benefit-text{padding: 30px 20px}
}

@media ( max-width : 767px) { 
	.benefit{margin-bottom: 20px}
	.benefit h1{font: 600 24px "KIA-REGULAR", sans-serif; line-height: 30px;}

	.benefit .row .benefit-text{padding: 20px}
	.benefit .row .benefit-text ul{line-height: 24px; font-size: 16px}
	.benefit .row .benefit-text ul li img{width: 12%}

	.benefit .row .benefit-text ul li div{margin-left: 15%;}
	.benefit .row .benefit-text ul li div b{font-size: 16px}
	.benefit .row .benefit-text ul li div p{min-height: 0px}
}

